Subject: IEEE Network Magazine Special Issue on Multicasting

From: Sanjoy Paul <[email-masked]>
Date: Wed, 16 Jun 1999 12:20:57 -0400

Folks:

  the deadline for IEEE Network Special Issue on Multicasting is
coming up (July 1). You may take an additional week for submission
given that INFOCOM deadline is also July 1.
  You may find the details of the announcement and submission
procedure at 

   http://www.comsoc.org/socstr/techcom/ntwrk/special/cfp-paul.html

  Looking forward to your submissions.

Regards,
   Sanjoy Paul